.jcarousel-wrapper {
    
    position: relative;
    border: 4px solid #fff;
}


.jcarousel-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.jcarousel-wrapper .photo-credits a {
    color: #fff;
}

/** Carousel **/

.jcarousel {
    position: relative;
    width: 727px;
    height: 302px;
	overflow:hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}

/** Carousel Controls **/


.jcarousel-control-next {
background: url(../img/slider/arr_next.png) no-repeat;
width: 62px;
height: 80px;
position: absolute;
top: 210px;
margin-right: 60px;
}
.jcarousel-control-prev{
background: url(../img/slider/arr_prev.png) no-repeat;
width: 62px;
height: 80px;
position: absolute;
top: 210px;
margin-left: 60px;
}

.jcarousel-control-prev {
    left: -50px;
}

.jcarousel-control-next {
    right: -50px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
    
    opacity: .75;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}
.tx-slider-1{
background: url(../img/slider/text_back.png) repeat;
color: #000000;
font: bold 14px Arial, Helvetica, sans-serif;
display: inline-block;
padding: 3px 7px 3px 11px;
margin: 0 0 2px;
position: absolute;
top: 0;
text-transform: uppercase;
margin-top: 6px;
}
.tx-slider-2{
background: url(../img/slider/text_back_2.png) repeat;
color: #fff;
font: bold 14px Arial, Helvetica, sans-serif;
display: inline-block;
padding: 10px 7px 10px 7px;
margin: 0 0 2px;
position: absolute;
top: 0;
margin-top: 31px;
font: normal 13px Arial, Helvetica, sans-serif;
line-height: 14px;
}
.tx-slider-2 a{
color: #ffffff;
font-style: italic;
display: block;
font-size: 13px;
margin: 0 11px 0 0;
text-align: right;
}


